﻿@charset "UTF-8";
  .ssr-article-header{
    margin-bottom:50px;
  }
  .ssr-article-container img{
    margin-bottom:15px;
  }
  .ssr-article-container a{
    color:#000000;
  }
  .ssr-article-container a:hover{
    color:#000000;
    text-decoration: none;
  }
  .ssr-article-col h3{
    margin-bottom:20px;
  }
  .ssr-article-img{
    position:relative;
    overflow:hidden;
    height:240px;
  }
  .ssr-article-img img{
    position:absolute;
    height:auto;
    width:100%;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
  }
  .ssr-article-container .card {
    border:0px;
    margin-bottom:25px;
  }
  .ssr-article-container .card .card-title{
    margin-bottom:20px;
  }
  .blogBox .ssr-article-img, .ssr-single-2blog-style2 .ssr-image{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  .loadMore {
      background-color: #fff;
      border: #000 solid;
      color:  #000 !important;
      display: block;
      font-size: 14px;
      height: 46px;
      line-height: 3.3;
      margin: 0 auto;
      text-align: center;
      text-transform: uppercase;
      vertical-align: middle;
      width: 206px;
      cursor:pointer;
  }
  .loadMore:hover {
      background-color: #000;
      color: #fff !important;
  }
  .ssr-article-container .row{
    margin:0px!important;
  }
  .ssr-article-container .ssr-txt-body{
    background-color:#FFFFFF!important;
    padding:10px 0px;
  }
  .ssr-single-2blog-style2 .ssr-image{
    height:240px;
    position:relative;
    overflow:hidden;
  }
  .ssr-single-2blog-style2 .ssr-image img{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    transition:all 0.3s ease-out;
  }
  .ssr-single-2blog-style2 .ssr-box-imgtxt:hover .ssr-image img{
    transform:translate(-50%,-50%) scale(1);
  }
  .ssr-single-1blog-style1 .ssr-article-img{
    position:relative;
    height:100%;
    width:100%;
    overflow:hidden;
    height:210px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  /* .ssr-single-1blog-style1 .ssr-article-img img{
    width:auto;
    height:100%;
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
  } */
  .ssr-single-1blog-style1 .ssr-article-description{
    position:relative;
    background-color:#ffffff;
  }
  .ssr-article-description h2{
    margin:20px 0px;
    padding-bottom:0px!important;
  }
  @media(max-width:500px){
    .blogBox{
      padding:0px;
    }
    .ssr-single-2blog-style2 .ssr-box-imgtxt{
      padding:0px;
    }
  }
  @media(min-width:500px){
    /* .ssr-article-container .ssr-txt-body{
      padding:0px 25px;
    } */
    .ssr-article-container .ssr-txt-body {
        padding: 10px 0px;
    }
    .col-xl-6 .ssr-article-img {
      height: 220px;
    }
    .col-xl-4 .ssr-article-img {
      height: 220px;
    }
    .col-xl-3 .ssr-article-img {
      height: 220px;
    }
    .ssr-single-2blog-style2 .ssr-image{
      height:200px;
    }
    .ssr-single-2blog-style2 .ssr-image img{
      transform:translate(-50%,-50%) scale(1.2);
    }
    .ssr-single-1blog-style1 .ssr-article-img{
      height:400px;
    }
  }
  @media(min-width:768px){
    .ssr-single-1blog-style1 .ssr-article-description {
        position: absolute;
        background-color: #000000a8;
        top: 0;
        left: 0;
        right: 55%;
        bottom: 0;
        padding: 10% 25px;
        color: #ffffff;
    }
    .ssr-single-1blog-style1 .ssr-bt{
      color:#ffffff;
      border-color:#ffffff!important;
    }
    .ssr-single-1blog-style1 .ssr-bt svg{
      fill:#ffffff;
    }
    .ssr-single-1blog-style1 .ssr-article-description-ab{
      position: absolute;
      top: 50%;
      left: 15px;
      transform: translate(0px,-50%);
    }
  }
  @media(min-width:1024px){
    .ssr-article-container .ssr-txt-body {
      padding: 0px 25px;
    }
    .col-xl-6 .ssr-article-img{
      height:300px;
    }
    .col-xl-4 .ssr-article-img{
      height:300px;
    }
    .col-xl-3 .ssr-article-img {
      height: 300px;
    }
    .ssr-single-2blog-style2 .ssr-image{
      height:300px;
    }
    .ssr-single-2blog-style2 .ssr-txt-body{
      padding: 0px 15px;
    }
    .ssr-single-1blog-style1 .ssr-article-img{
      height:480px;
    }
    .ssr-single-1blog-style1 .ssr-article-description-ab {
        position: absolute;
        top: 50%;
        left: 20px;
        transform: translate(0px,-50%);
    }
  }
  @media(min-width:1366px){
    .col-xl-3 .ssr-article-img{
      height:200px;
    }
    .col-xl.4 .ssr-article-img{
      height:220px;
    }
    .col-xl-6 .ssr-article-img{
      height:335px;
    }
    .ssr-single-1blog-style1 .ssr-article-description {
      right: 65%;
    }
    .ssr-single-1blog-style1 .ssr-article-img {
      height: 650px;
    }
    .ssr-single-2blog-style2 .ssr-image{
      height:220px;
    }
  }


  /* extra article */
  @media (max-width: 1024px){
    .extra-article .ssr-article-img{
        height: 500px;
    }
  }
  @media (max-width: 768px){
    .extra-article .ssr-article-img{
        height: 400px;
    }
  }
  @media (max-width: 500px){
    .extra-article .ssr-article-img{
        height: 240px;
    }
  }


  .card-block{
    padding: 4.5rem 2rem 4rem;
  }

  @media(max-width:991px){
    .card-block{
      padding: 2.5rem 2rem 4rem;
    }
  }
